This discussion is archived
1 Reply Latest reply: Jan 24, 2013 6:19 AM by CH.ADITYA RSS

Installing Oracle SOA Composite Editor

user378212 Newbie
Currently Being Moderated
Dears,


I am using Jdeveloper Studio Edition Version 11.1.2.1.0 to build SOA composite applications. I downloaded the following Oracle SOA Composite Editor from http://www.oracle.com/ocom/groups/public/@otn/documents/webcontent/156082.xml#oracle.sca.modeler




Version:11.1.1.6.0.15.53
Requirenmentoracle.j2ee (min=11.1.1.6.38.61.92, max=11.1.1.6.99)
oracle.studio (min=11.1.1.6.38.61.92, max=11.1.1.6.99)

Is this the right version corresponding to my installed Jdeveloper?? if not, where i get the correct extension from?

please help.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points